Пакет libmysqlclient21-devel: Информация

Бинарный пакет: libmysqlclient21-devel
Версия: 8.0.29-alt1
Архитектура: e2k
Собран:  30 июля 2022 г. 20:12
Исходный пакет: MySQL
Категория: Разработка/C
Сообщить об ошибке в пакете
Домашняя страница: http://www.mysql.com/
Лицензия: LGPL
О пакете:  Development header files and libraries for MySQL
Описание: 
This package contains the development header files and libraries
necessary to develop MySQL client applications.

For a description of MySQL see the base MySQL RPM or http://www.mysql.com/
Последние изменения:
30 июня 2022 г. Nikolai Kostrigin 8.0.29-alt1
- new version
  + (fixes: CVE-2021-22570, CVE-2022-0778, CVE-2022-21454, CVE-2022-21457)
  + (fixes: CVE-2022-21425, CVE-2022-21440, CVE-2022-21459, CVE-2022-21478)
  + (fixes: CVE-2022-21479, CVE-2022-21418, CVE-2022-21417, CVE-2022-21413)
  + (fixes: CVE-2022-21427, CVE-2022-21412, CVE-2022-21414, CVE-2022-21435)
  + (fixes: CVE-2022-21436, CVE-2022-21437, CVE-2022-21438, CVE-2022-21452)
  + (fixes: CVE-2022-21462, CVE-2022-21415, CVE-2022-21451, CVE-2022-21444)
  + (fixes: CVE-2022-21460, CVE-2022-21423)
- update mysql-shell 8.0.28 -> 8.0.29
- update alt-disable-run-libmysql_api_test patch
- update bundled boost headers 1.73.0 -> 1.77.0
- spec: turn build of mysql-shell and mysql-router off
- add boostfix_multiprecision_issue_419-ppc64le patch
15 февраля 2022 г. Michael Shigorin 8.0.28-alt1.1
- update alt-e2k patch: 8.0.27 -> 8.0.28 (ilyakurdyukov@)
19 января 2022 г. Nikolai Kostrigin 8.0.28-alt1
- new version
  + (fixes: CVE-2021-22946, CVE-2022-21245, CVE-2022-21249, CVE-2022-21253)
  + (fixes: CVE-2022-21254, CVE-2022-21256, CVE-2022-21264, CVE-2022-21265)
  + (fixes: CVE-2022-21270, CVE-2022-21278, CVE-2022-21297, CVE-2022-21301)
  + (fixes: CVE-2022-21302, CVE-2022-21303, CVE-2022-21304, CVE-2022-21339)
  + (fixes: CVE-2022-21342, CVE-2022-21344, CVE-2022-21348, CVE-2022-21351)
  + (fixes: CVE-2022-21352, CVE-2022-21358, CVE-2022-21362, CVE-2022-21367)
  + (fixes: CVE-2022-21368, CVE-2022-21370, CVE-2022-21372, CVE-2022-21374)
  + (fixes: CVE-2022-21378, CVE-2022-21379)
- update mysql-shell 8.0.27 -> 8.0.28
- unbundle libicu
- add libssh-devel to BR: for mysql-router
Наверх